rematch - Bug #497
Feature # 454 (Open): [Admin site] News
Feature # 466 (Open): [Admin] [News] Test
[Admin] [List News] X6a data nhap, tao nhiéu new
11/26/2024 04:26 AM - Nguyén Tra

Status: Closed Start date: 11/26/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/news

0 Cac budc tai hién:

1. Admin login

2. Tai man new

3. Tao mdi new thanh céng
4. X6a data da nhap

5. Nhép data méi

6. Click button submit

0 Két qua hién tai:
6. Tao nhiéu new

0 Két qua mong mudn:
6. Chitao 1 new

History

#1 - 11/26/2024 04:26 AM - Nguyén Tra
- File 10.jpg added

#2 - 11/28/2024 06:51 AM - Nguyén Tra

- Assignee changed from Vu Thong to Quan Nguyén

#3 - 11/30/2024 07:28 AM - Quan Nguyén

- Status changed from Open to Implemented

#4 - 11/30/2024 07:33 AM - Quan Nguyén
- Status changed from Implemented to Deployed

- Assignee changed from Quéan Nguyén to Nguyén Tra

#5 - 11/30/2024 08:07 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giap minh.

#6 - 12/04/2024 02:40 AM - duc tran

- Status changed from Resolved to Closed
